body
{
   min-width: 960px;
}

.bri-nav-inner, .bri-header, .bri-sheet, .bri-footer, .brisubfooterinner

{
   width: 960px;

}



#bri-main
{
font-size: 24px;
}

.bri-postheader
{
    font-size:72px !important;
}

h2>a, h2
{
    font-size:48px !important;
}

.bri-layout-cell.bri-content h3
{
    font-size:36px !important;
}


.gform_title
{
    font-size:44px !important;
}

.gfield_label
{
    font-size:24px 
}


.footermisc, .footermisc a
{
   font-size:19px;
}



/*IF WE USE 3 LINES, like Staff Hist*/
.bri-mainnav ul.menu.showing
{
   visibility:visible; 

}

.header-wrapper.showingmenu
{
  margin-top:380px;
}
